package com.jeeplus.modules.sg.overheadline.mapper;

import com.jeeplus.core.persistence.annotation.MyBatisMapper;
import com.jeeplus.modules.sg.overheadline.entity.Settlement;

import java.util.List;

@MyBatisMapper
public interface SettlementMapper {
    /*
        保存结算工程
     */
    void sava(Settlement settlement);
    /*
        查找工程
     */
    List<Settlement> selectSettlement(String id);

    void delete(String id);
}
